MB(4S)

NAME
mb - mainbus

SYNOPSIS
controller mb0 at nexus ?

DESCRIPTION
The mb device is a driver for the Intel Multibus® and the Motorola VMEbus®. It provides support functions to various devices that reside there. It vectors interrupts to Multibus and VMEbus devices according to the priority level of the interrupt received, and queues requests for DMA when there are insufficient resources to service the request or to allow certain DMAs to proceed exclusively. It also implements byte swapping to and from deficient devices.

DIAGNOSTICS
None.

SEE ALSO
ar(4S), cg(4S), ip(4S), ms(4S), oct(4S), tm(4S), vp(4S), xy(4S), zs(4S)
Intel Multibus Specification, Order Number 9800683-04 (Sun 800-1057-01)
Motorola VMEbus Specification